### Method

# Gtk ShortcutAction to_string

#### Declaration [src]

    char*
    gtk_shortcut_action_to_string (
      GtkShortcutAction* self
    )

#### Description [src]

Prints the given action into a human-readable string.

This is a small wrapper around gtk_shortcut_action_print() to help when debugging.

#### Return value

Returns: | `char*`
| A new string.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The string is a NUL terminated UTF-8 string.